<div id="main">
	<div class="logo">
		<img src="/img/AbstractLogo_Purple.png">
		<div class="title">Abstract Studio</div>
		<div class="subtitle">{{subtitle}}</div>
	</div>

	<div class="timer">
		<div>
			<img src="/img/clock.png" />
		</div>
		<div>
			<div class="number">{{days}}</div>
			<div class="label">Days</div>
		</div>
		<div>
			<div class="number">{{hours}}</div>
			<div class="label">Hours</div>
		</div>
		<div>
			<div class="number">{{minutes}}</div>
			<div class="label">Minutes</div>
		</div>
		<div>
			<div class="number">{{seconds}}</div>
			<div class="label">Seconds</div>
		</div>
	</div>

	<div class="icons">
		<div><img src="img/1_logo.png"/></div>
		<div><img src="img/2_logo.png"/></div>
		<div><img src="img/3_logo.png"/></div>
		<div><img src="img/4_logo.png"/></div>
	</div>
</div>